/**
 *
 * White #f4f5f5 // #c6e2e9
 * Blue 05143d
 * light-blue #234462 , rgba(55, 70, 111, 0.9))
 * grey #a3a8ab
 * light light blue #87a8c6 rgba(135, 168, 198, 0.9)
 * orange dd6e42
 * dark orange bf3d09
 *
 */

h1,h2,h3,h4,h5,h6, p {
    font-family: 'Libre Franklin', sans-serif;
}

h1 {
    text-transform: uppercase;
}
h1, h3 {
    font-weight: 900;
}

h2,h4,h5,h6 {
    font-weight: bold;
    color: #222233;
}

main h4 {
    margin-top: 1.5em;
    margin-bottom: 0.5em;
}

main h3 + h4,
main h2 + h4,
main h1 + h2,
main h1 + h3 {
    margin-top: 0.5em;
}

main h5,
main h6 {
    margin-bottom: 0.25em;
}

main * ~ h3 {
    margin-top: 2.5em;
}

main h5 ~ p {
    margin-top: 0.25em;
}

main h6 ~ p {
    margin-top: 0.125em;
}



main ul,
main dl {
    margin-left: 0;
    padding-left: 0;
    text-indent: none;
}

main ul li,
main dl dt {
    line-height: 1.75em;
    padding: 0;
    text-indent: none;
    margin-top: 0.5em;
}

main dl dd {
    line-height: 1.25em;
    padding: 0;
    text-indent: none;
    margin-top: 0.25em;
    margin-left: 0.5em;
}


main p {
    line-height: 1.25em;
}

body {
    background-color:#f4f5f5;
}

strong {
    font-weight: bold;
    color:  #bf3d09;
    text-decoration-color: #bf3d09;
}

main h1 a,
main h2 a,
main h3 a,
main h4 a {
    text-decoration-color: #bf3d09;
}

header.banner {
    position: relative;
    background-color: #222233;
    max-width:100%;
    min-height: 460px;
    overflow: hidden;
    background-image:
        linear-gradient(to bottom,
        rgba(135, 168, 198, 0.9),
        rgba(55, 70, 111, 0.9)),
        url(../img/wave-dark.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;

}


#ed2021 header.banner {
    background-image:
        linear-gradient(to bottom,
        rgba(135, 168, 198, 0.9),
        rgba(55, 70, 111, 0.9)),
        url(../img/sea-waves.jpg);

}


#ed2024 header.banner {
    background-image:
        linear-gradient(to bottom,
        rgba(135, 168, 198, 0.6),
        rgba(55, 70, 111, 0.9)),
        url(../img/sea-waves-2024.jpg);
    background-position: 0 -5em;

}


@media screen and (min-width: 48em) {
header.banner {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

}

.headers {
    font-size:  1.25em;
    margin:  0;
    padding: 1.5em 0 8.5em 1em;
    color: #05143d;
    position: relative;
    z-index: 2;
}

#ed2024 header.banner .headers {
    color: #f0f0f0;
    text-shadow: 0 1px 1px #05143d;
}


.headers h1 {
    display: block;
    position: relative;
}

.headers h1:after {
    content: "";
    width: 1em;
    border-bottom: 4px solid #05143d ;
    position: absolute;
    bottom: -0.25em;
    left: 0;

}

.headers h2 {
    color:  #05143d;
    font-size: 1em;
}

.headers h3 {
    color:  #05143d;
    font-size: 0.75em;
}

.headers a {
    color:  #bf3d09;
    text-decoration-color: #bf3d09;
}


#ed2024 .headers h2,
#ed2024 .headers h3 {
    color:  #f0f0f0;
}

#ed2024 .headers a {
    color:  #F2CD5D;
    text-decoration-color: #F2CD5D;
}




@media screen and (min-width: 48em) {


    header.banner {
        background-image:
            linear-gradient(to bottom, rgba(220, 240, 255, 0.4), rgba(250, 255, 255, 0.1)),
            url(../img/wave-dark.jpg);
    }


    #ed2021 header.banner {
        background-image:
            linear-gradient(to bottom, rgba(127, 170, 202, 0.7), rgba(67, 225, 225, 0.6)),
            url(../img/sea-waves.jpg);
    }




    .headers {
        font-size:  1.75em;
        padding: 1.5em 0 8.5em 3em;
        max-width: 70%;
    }
}

@media screen and (min-width: 64em) {
    .headers {
        font-size:  2em;
        padding: 1.5em 0 8.5em 3em;
        max-width: 40%;
    }
}




svg {
    width: 100%;
    max-width: 100%;
}

#svg-wave{
    max-width:100%;
    overflow: hidden;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    max-width: 100%;
    min-width: 800px;
}

#wave {
    height: 200px;
    position: relative;
    bottom: -1em;
}



main {
    background-color:#f4f5f5;
    position: relative;
    z-index: 3

}
.primary-content {
    padding: 1em;
    max-width: 85em;
    margin: 0 auto;
}

.top-h {
    margin-top: -1.5em;
}


.decorated {
    box-sizing: border-box;
    padding: 1em 1em 1em 2em;
    margin-left:-2em;
    height: 140px;
    background: top left / 1104px 140px url(../img/header_wave.png) #dd6e42;
}


.decorated span {
    background: #f4f5f5;
    padding: 0.35em 1em;
    display: inline-block;
    border-bottom: 6px solid #234462;
}

#ed2021 .decorated {
    background: top left / 1104px 140px url(../img/sea-waves.jpg) #dd6e42;
}

#ed2024 .decorated {
    background: top left / 1104px 140px url(../img/header_wave.png) #234462;
}


.text-box {
    padding: 0.5em;
}

.stand-out {
    border-left: 0.5em solid #dd6e42 ;
    padding-left: 1.5em;
    margin-left: -1em;
}

.button-xlarge {
    font-size: 125%;
}

a.pure-button-primary, a.pure-button-selected {
    background-color: #bf3d09;
}

.right {
    text-align: right;
}

.center {
    text-align: center;
}

a.timezone {
    font-style: italic;
    text-decoration: none;
    border-bottom: 1px #234462 dotted;
}


.body-figure {
  margin: 1em 0;
  max-width: 18em;
}
.body-figure.large {
    float: none;
    margin-left: 0;
    margin-right: 0;
    max-width: auto;
}

.body-figure.small {
  max-width: 12em;
}

img {
    max-width: 100%;
    height: auto;
}
figcaption {
    font-size: 0.75em;
}

hr.separator {
    width: 4em;
    margin-left: 4em;
}

#ed2021 hr.separator,
#ed2024 hr.separator {
    margin-bottom:  6em;
}



.notice-box {
    background: #dd6e42;
    margin: 1em 0;
    padding: 0.3em 1em;
    border-radius: 3px;
    color: #fff;
    box-shadow: 0 3px 1px #a3a8ab;
}

.notice-box.cool {
    background-image: background-color: #487299;
    background-image:
        linear-gradient(to right, rgba(2, 114, 1530.2), 2%, rgba(2, 114, 1530.2, 1.0)),
        url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 304 304' width='304' height='304'%3E%3Cpath fill='%23f4f5f5' fill-opacity='0.4' d='M44.1 224a5 5 0 1 1 0 2H0v-2h44.1zm160 48a5 5 0 1 1 0 2H82v-2h122.1zm57.8-46a5 5 0 1 1 0-2H304v2h-42.1zm0 16a5 5 0 1 1 0-2H304v2h-42.1zm6.2-114a5 5 0 1 1 0 2h-86.2a5 5 0 1 1 0-2h86.2zm-256-48a5 5 0 1 1 0 2H0v-2h12.1zm185.8 34a5 5 0 1 1 0-2h86.2a5 5 0 1 1 0 2h-86.2zM258 12.1a5 5 0 1 1-2 0V0h2v12.1zm-64 208a5 5 0 1 1-2 0v-54.2a5 5 0 1 1 2 0v54.2zm48-198.2V80h62v2h-64V21.9a5 5 0 1 1 2 0zm16 16V64h46v2h-48V37.9a5 5 0 1 1 2 0zm-128 96V208h16v12.1a5 5 0 1 1-2 0V210h-16v-76.1a5 5 0 1 1 2 0zm-5.9-21.9a5 5 0 1 1 0 2H114v48H85.9a5 5 0 1 1 0-2H112v-48h12.1zm-6.2 130a5 5 0 1 1 0-2H176v-74.1a5 5 0 1 1 2 0V242h-60.1zm-16-64a5 5 0 1 1 0-2H114v48h10.1a5 5 0 1 1 0 2H112v-48h-10.1zM66 284.1a5 5 0 1 1-2 0V274H50v30h-2v-32h18v12.1zM236.1 176a5 5 0 1 1 0 2H226v94h48v32h-2v-30h-48v-98h12.1zm25.8-30a5 5 0 1 1 0-2H274v44.1a5 5 0 1 1-2 0V146h-10.1zm-64 96a5 5 0 1 1 0-2H208v-80h16v-14h-42.1a5 5 0 1 1 0-2H226v18h-16v80h-12.1zm86.2-210a5 5 0 1 1 0 2H272V0h2v32h10.1zM98 101.9V146H53.9a5 5 0 1 1 0-2H96v-42.1a5 5 0 1 1 2 0zM53.9 34a5 5 0 1 1 0-2H80V0h2v34H53.9zm60.1 3.9V66H82v64H69.9a5 5 0 1 1 0-2H80V64h32V37.9a5 5 0 1 1 2 0zM101.9 82a5 5 0 1 1 0-2H128V37.9a5 5 0 1 1 2 0V82h-28.1zm16-64a5 5 0 1 1 0-2H146v44.1a5 5 0 1 1-2 0V18h-26.1zm102.2 270a5 5 0 1 1 0 2H98v14h-2v-16h124.1zM242 149.9V160h16v34h-16v62h48v48h-2v-46h-48v-66h16v-30h-16v-12.1a5 5 0 1 1 2 0zM53.9 18a5 5 0 1 1 0-2H64V2H48V0h18v18H53.9zm112 32a5 5 0 1 1 0-2H192V0h50v2h-48v48h-28.1zm-48-48a5 5 0 0 1-9.8-2h2.07a3 3 0 1 0 5.66 0H178v34h-18V21.9a5 5 0 1 1 2 0V32h14V2h-58.1zm0 96a5 5 0 1 1 0-2H137l32-32h39V21.9a5 5 0 1 1 2 0V66h-40.17l-32 32H117.9zm28.1 90.1a5 5 0 1 1-2 0v-76.51L175.59 80H224V21.9a5 5 0 1 1 2 0V82h-49.59L146 112.41v75.69zm16 32a5 5 0 1 1-2 0v-99.51L184.59 96H300.1a5 5 0 0 1 3.9-3.9v2.07a3 3 0 0 0 0 5.66v2.07a5 5 0 0 1-3.9-3.9H185.41L162 121.41v98.69zm-144-64a5 5 0 1 1-2 0v-3.51l48-48V48h32V0h2v50H66v55.41l-48 48v2.69zM50 53.9v43.51l-48 48V208h26.1a5 5 0 1 1 0 2H0v-65.41l48-48V53.9a5 5 0 1 1 2 0zm-16 16V89.41l-34 34v-2.82l32-32V69.9a5 5 0 1 1 2 0zM12.1 32a5 5 0 1 1 0 2H9.41L0 43.41V40.6L8.59 32h3.51zm265.8 18a5 5 0 1 1 0-2h18.69l7.41-7.41v2.82L297.41 50H277.9zm-16 160a5 5 0 1 1 0-2H288v-71.41l16-16v2.82l-14 14V210h-28.1zm-208 32a5 5 0 1 1 0-2H64v-22.59L40.59 194H21.9a5 5 0 1 1 0-2H41.41L66 216.59V242H53.9zm150.2 14a5 5 0 1 1 0 2H96v-56.6L56.6 162H37.9a5 5 0 1 1 0-2h19.5L98 200.6V256h106.1zm-150.2 2a5 5 0 1 1 0-2H80v-46.59L48.59 178H21.9a5 5 0 1 1 0-2H49.41L82 208.59V258H53.9zM34 39.8v1.61L9.41 66H0v-2h8.59L32 40.59V0h2v39.8zM2 300.1a5 5 0 0 1 3.9 3.9H3.83A3 3 0 0 0 0 302.17V256h18v48h-2v-46H2v42.1zM34 241v63h-2v-62H0v-2h34v1zM17 18H0v-2h16V0h2v18h-1zm273-2h14v2h-16V0h2v16zm-32 273v15h-2v-14h-14v14h-2v-16h18v1zM0 92.1A5.02 5.02 0 0 1 6 97a5 5 0 0 1-6 4.9v-2.07a3 3 0 1 0 0-5.66V92.1zM80 272h2v32h-2v-32zm37.9 32h-2.07a3 3 0 0 0-5.66 0h-2.07a5 5 0 0 1 9.8 0zM5.9 0A5.02 5.02 0 0 1 0 5.9V3.83A3 3 0 0 0 3.83 0H5.9zm294.2 0h2.07A3 3 0 0 0 304 3.83V5.9a5 5 0 0 1-3.9-5.9zm3.9 300.1v2.07a3 3 0 0 0-1.83 1.83h-2.07a5 5 0 0 1 3.9-3.9zM97 100a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-48 32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32 48a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16-64a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 96a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-144a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-96 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm96 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16-64a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-32 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zM49 36a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-32 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zM33 68a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-48a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 240a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16-64a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm80-176a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32 48a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm112 176a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zM17 180a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zM17 84a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32 64a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6z'%3E%3C/path%3E%3C/svg%3E");
}

.notice-box .title {
    color: #fff;
}

.notice-box a {
   color: #fff;
}

footer.main .side-figure {
  padding-top:1.5em;
  padding-bottom:3em;
}

footer.main .side-figure img {
  max-width: 100px;
}



@media only screen and (min-width: 48em) {


    .text-box {
        padding: 0.5em 1em 0.5em 0;
    }

    .text-box.stand-out {
        margin-left: 1em;
        padding-left: 1.25em;
    }

    #ed2021 .text-box.stand-out,
    #ed2024 .text-box.stand-out {
        margin-top: 4em;
    }



    footer.main .side-figure {
      max-width: 30%;
    }



}


@media only screen and (min-width: 64em) {


    .decorated {
        height: 100px;
        background: top left / 1104px 100px url(../img/header_wave.png) #dd6e42;
    }

    #ed2021 .decorated {
        background: top left / 1104px 110px url(../img/sea-waves.jpg) #dd6e42;
    }

    #ed2024 .decorated {
        background: top left / 1104px 110px url(../img/header_wave.png) #dd6e42;
    }

    .text-box {
        padding: 0.5em 4em;
    }

    .stand-out {
        border-left: 0.5em solid #dd6e42 ;
        padding-left: 3.5em;
        margin-left: 1em;
    }



    main article {
        /* max-width: 40em; */
        margin: 0 auto;
    }


    .body-figure {
      max-width: 35%;
      float: left;
      margin-top: 1em;
      margin-left: -25% ;
      margin-right: 1em;
      margin-bottom: 1em;
    }

    .body-figure:nth-of-type(2n) {
        float: right;
        margin-left: 1em;
        margin-right: -15%;
        max-width: 55%;
    }

    .body-figure.large {
        float:none;
        max-width: 110%;
        width: 110%;
        margin-left: 0;
        margin-right: 0;
    }



    .body-figure:nth-of-type(2n),
    .right {
        margin-right: -25% ;
        margin-left: 1em;
    }

    .box-special,
    blockquote {
        margin-left: -5%;
    }


    hr.separator {
        width: 6em;
        margin-left: 30em;
    }


}



.table-wrapper {
    display: block;
    max-width: 100%;
    overflow-x: scroll;
}

td .authors {
    font-size: 0.75em;
}


.pure-table-striped tr:nth-child(2n-1) td {
    background-color: #e0e0e0;
}
.pure-table thead{
    color :  #222233 ;
    background-color: #c2c7c8;
}

.thead {
    font-weight: bold;
    color :  #222233 ;
}

.intro {
    font-size:  1.15em;
    margin-top: 0.75em;
    margin-bottom:  0.75em;
    color:  #0a4863;
}

.empty {
    padding-bottom: 7em;
}

.pure-button{
    box-shadow: 0 2px 2px rgba(34, 34, 51,0.25);
}

blockquote {
    font-family: Georgia, serif;
    padding-top: 0.02em;
    padding-left: 4.5em;
    margin-left: 0;
    position: relative;
    display: block;
    overflow: visible;
}

blockquote:before {
    content : "“";
    display: block;
    font-size: 6em;
    position: absolute;
    left: 0.23em;
    top: -0.1em;
    color: #a3a8ab;
}

address {
    line-height: 1.35;
    font-size: 1.1em;
}


dl dt {
    font-weight: bold;
    font-size: 1.15em;
    margin-left: 0;
}

dl dd {
    margin-bottom: 1em;
    padding: 0.25em 0 0.5em 0.5em;
    margin-left: 0;
}

dd .authors {
    font-style: italic;
}

footer.main{
    position: relative;
    max-width:100%;
    min-height: 260px;
    overflow: hidden;

}


#svg-waves2 {
    max-width:100%;
    overflow: hidden;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 800px;
}

#svg-waves3 {
    max-width:100%;
    overflow: hidden;
    position: absolute;
    bottom: 0;
    right: 15%;
    width: 800px;
}

#waves2, #waves3 {
    height: 140px;
    position: relative;
    bottom: -1em;
}


@media only screen and (min-width: 48em) {

    #waves2, #waves3 {
        height: 240px;
    }

}
